
/**********************************************************************************************************************/
/*START GBWEB SELECT BOX */
/**********************************************************************************************************************/

.gbweb_select_box{
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.gbweb_select_box_view_con{
    background: #FFF;
}
.rtl .gbweb_select_box_view_con{
    background: #FFF;
    border-radius: 3px;
    border: 1px solid #ddd;
    min-width: 100px;
}
.gbweb_select_box_label_con{
    float: left;
    max-width: 90%;
}
.gbweb_select_box_button_con{
    float: right;
    max-width: 10%;
}
.rtl .gbweb_select_box_label_con{
    float: right;
}
.rtl .gbweb_select_box_button_con{
    float: left;
}
.gbweb_select_box_view_con::after{
    content: ' ';
    display: block;
    clear: both;
}
.gbweb_select_box_label_con .selected_show,
.gbweb_select_box_button_con a.gbweb_select_box_btn{
    display: block;
    text-decoration: none;
    padding: 5px 8px;
    outline: none;
}
.gbweb_select_box_label_con .selected_show{
    display: inline-block;
}
.gbweb_select_box_button_con a.gbweb_select_box_btn:focus,
.gbweb_select_box_button_con a.gbweb_select_box_btn:visited,
.gbweb_select_box_button_con a.gbweb_select_box_btn:hover{
    outline: none;
    box-shadow: none;
}
.gbweb_select_box_view_con a.gbweb_select_box_btn::before{
    content: '\025BE';
}

.gbweb_select_box .multi-wrap{
    max-height: 400px;
    overflow-y: auto;
    width: 100%;
    position: absolute;
    background: #FFF;
    margin: 0;
    box-shadow: 4px 5px 5px -2px rgba(0,0,0,.5);
    left: 0;
    z-index: 1000;
}
.options_wrap{
    position: absolute;
    min-width: 100%;
    background: #FFF;
    margin: 0;
    box-shadow: 4px 5px 5px -2px rgba(0,0,0,.5);
    font-size: 90%;
    left: 0;
    z-index: 1000;
    list-style-type: none;
    padding:0;
}
.gbweb_select_box .multi-wrap .options_wrap.multi{
    position: relative;
    min-width: 100%;
    background: #FFF;
    margin: 0;
    box-shadow: none;
    font-size: 90%;
}
.options_wrap li{
    cursor: pointer;
    border-bottom: 1px solid #f5f5f5;
    padding: 3px 5px;
    margin: 0;
    white-space: nowrap;
}
.options_wrap li:hover{
    background: #00A8EF;
    color: #FFF;
}
.options_wrap li:last-child{
    border-bottom: none;
    padding-bottom:0;
}

.gbweb_select_grope_label{
    padding: 5px 0;
    border-top: 1px dashed #00A8EF;
    border-bottom: 1px dashed #00A8EF;
    background: #EEEEEE;
    font-style: italic;
    text-align: center;
}
.gbweb_select_box.close{
    float: none;
    opacity: 1;
    font-size: 100%;
}
.gbweb_select_box.close .options_wrap,
.gbweb_select_box.close .gbweb_select_grope_label,
.gbweb_select_box.close .multi-wrap{
    display: none;
}
.gbweb_select_box.open .options_wrap,
.gbweb_select_box.open .gbweb_select_grope_label,
.gbweb_select_box.open .multi-wrap{
    display: block;
}

.selected_show{
    font-size: 120%;
    margin: 0;
    padding: 0;
    float: none;
    border: none;
    font-weight: bold;
    line-height: 140%;
}

/**********************************************************************************************************************/
/*END GBWEB SELECT BOX */
/**********************************************************************************************************************/